/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}

.home-container {
	background-image:url("../img/background.jpg");
	height: 900px;
}

.how-it-works-start {
	background-color: #fff;
}

.how-it-works-design {
	background-image:url("../img/background.jpg");
}

.how-it-works-features {
	background-color: #fff;
}

.how-it-works-finale {
	background-image:url("../img/background.jpg");
}

.about-us-container {
	background-image:url("../img/background.jpg");
	height: 400px;
}

hr {
    border-top: 1px solid #7f7f7f;
}

hr.boon-energised-text {
    border-top: 1px solid #000 !important;
}

.marketing {
	margin-top: 50px;
}

.surrounding-text-margin {
	margin-top: 250px;
}

.top-margin {
	margin-top: 100px;
}


.align-center {
	text-align: center;
}

.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

.carousel-padding {
	padding: 0px 50px 0px 50px;
}

.soft-highlight {
	background-color: rgba(0, 0, 0, 0.1);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.phone-spacer {
	 margin-top: 20px !important;
}

/* CAROUSEL
-------------------------------------------------- */

.home-carousel-container {
  height: 100%;
  width: 100%;
  background: transparent;
}

.home-carousel-slide {
	position: relative;
	height: 100%;
  	width: 100%;
   	overflow:hidden;
   	cursor: pointer;
}

.home-carousel-img {
	height:auto;
	width:100%;
  	/* bring your own prefixes */
	z-index: 0;
}

.image-border {
	border: 1px solid;
}

/* Since positioning the image, we need to help out the caption */
.home-carousel-caption {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 100%;
	height: auto;
	text-align: center;
  	z-index: 1000;
}

.carousel-caption-text {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 22px;
	font-weight: bold;
	line-height: 32px;
	color: #ffc900;
}

/* MARKETING CONTENT
-------------------------------------------------- */

.pilar-icon {
	position: relative;
	margin-left: 35%;
	/* make a square container */
	width: 105px;
	height: 105px;
	
	/* fill the container, preserving aspect ratio, and cropping to fit */
	background-size: cover;
	
	/* center the image vertically and horizontally */
	background-position: center;
	
	/* round the edges to a circle with border radius 1/2 container size */
	border-radius: 50%;
	
	background-color: #ffc900;
}

.row-blue {
	background-color: #ffc900;
}

.desktop-avatar {
	position: relative;
	margin-left: 35%;
	/* make a square container */
	width: 105px;
	height: 105px;
	
	/* fill the container, preserving aspect ratio, and cropping to fit */
	background-size: cover;
	
	/* center the image vertically and horizontally */
	background-position: center;
	
	/* round the edges to a circle with border radius 1/2 container size */
	border-radius: 50%;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-xs-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-xs-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  color: #ffc900;
}

.small-margin-top {
	margin-top: 20px !important;
}

.device-image-container {
	position: relative;
}

.phone1 {
	position: absolute;
	top: 0px;
	left: 100px;
}

.phone2 {
	position: absolute;
	top: 10px;
	left: 50px;
}

.phone3 {
	position: absolute;
	top: 20px;
	left: 0px;
}

.phone4 {
	position: absolute;
	top: 0px;
	left: 100px;
}

.phone5 {
	position: absolute;
	top: -20px;
	left: 50px;
}

.phone6 {
	position: absolute;
	top: -40px;
	left: 0px;
}

.designer {
	position: absolute;
	top: 40px;
	left: 0px;
}

.how-it-works-normal {
	position: absolute;
	top: 0px;
	left: 20px;
}

.how-it-works-pull {
	position: absolute;
	top: -40px;
	left: -40px;
}

.desktop-skin {
	position:absolute;
	top: 0px;
	left: 50px;
	background-image:url("../img/desktop_mask.png");
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.desktop-container {
    width: 400px;
    height: 300px;
}

.desktop-screen {
	position: relative;
	top: 28px;
	left: 26px;
	background:#fff;
    width: 290px;
    height: 185px;
    overflow-x: hidden;
    overflow-y: hidden;
    border-radius: 10px;
}

.device-skin {
	position:absolute;
	top: 200px;
	left: 0px;
	background-image:url("../img/device_mask.png");
	background-repeat: no-repeat;
	background-size: auto 100%;
}

.device-container {
    width: 144px;
    height: 240px;
}

.device-screen {
	position: relative;
	top: 48px;
	left: 20px;
	background:#fff;
    width: 104px;
    height: 144px;
    overflow-x: hidden;
    overflow-y: hidden;
    border-radius: 10px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 40px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 60px;
  }
}